<?php include '../header.php'; ?>

<p class="titulo"><img src="../../componentes/imagens/top1b.png" /></p>
<br />
<div class="pagdef">
 
  <h3>Diagnóstico da diabetes <span class="italico">mellitus</span></h3><br />
  <br />
    
<div class="anim_01">
<p >É recomendável que se faça o rastreamento de diabetes em adultos assintomáticos com PA sustentada (tratada ou não) maior que 135/80 mmHg, não se aplicando a outros critérios como obesidade, histórico familiar ou faixa etária.</p>

<p style="padding:30px; font-size:11px">Tal conduta leva em consideração as evidências do elevado risco de desenvolvimento de doenças cardiovasculares que podem decorrer da associação das duas condições apresentadas (VILLAS BOAS, 2010).</p>
</div>    


<p class="anim_02">Vejamos, no quadro a seguir, os valores plasmáticos da glicose que devem ser considerados ao fazer o diagnóstico:</p><br/>    

<div class="fade_left">
<center>
<table >
<tr>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">categoria</td>
    <td align="center" class="tooltip2" title="<strong>O jejum é deﬁnido como a falta de ingestão calórica por no mínimo 8 horas.</strong>" style="background-color:#B5E6C5;padding:10px;cursor:pointer;"><a ><strong>jejum*</strong></a></td>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">2 horas após 75g de glicose</td>
    <td align="center" class="tooltip2" title="<strong>A glicemia plasmática casual é aquela realizada a qualquer hora do dia, sem se observar o intervalo desde a última refeição.</strong>" style="background-color:#B5E6C5;padding:10px;cursor:pointer;"><a ><strong>casual**</strong></a></td>
</tr>
<tr>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">glicemia normal</td>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">< 100 </td>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">< 140 </td>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">   </td>
</tr>
<tr>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">tolerância à glicose diminuída </td>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">> 100 a < 126 </td>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">≥ 140 a < 200 </td>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">   </td>
</tr>
<tr>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">diabetes<span class="italico"> mellitus</span> </td>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">≥ 126 </td>
    <td align="center" style="background-color:#d0d0d0;padding:10px;">≥ 200 </td>
    <td align="center" class="tooltip2" title="<strong>Os sintomas clássicos do diabetes mellitus incluem poliúria, polidipsia e perda não explicada de peso.</strong>" style="background-color:#B5E6C5;padding:10px;cursor:pointer;"><a ><strong>≥ 200 (com sintomas clássicos)***</strong> </a></td>
</tr>    

</table>
</center>
<p style="font-size:11px; text-align:right">Fonte: MINISTÉRIO DA SAÚDE. Secretaria de Atenção à Saúde. Departamento de Atenção Básica.<br/> 
    RASTREAMENTO. Série A. Normas e Manuais Técnicos. Cadernos de Atenção Primária, n. 29. Brasília, DF. 2010.
</p><br/>
</div>
    
<div class="bounce_in">
    <div class="box_limpo">
        <div class="box_limpo_img"><img src="../../componentes/imagens/icones/observacao.png"></div>
        <strong>Importante</strong><br /><br />
        <p>Para que o diagnóstico de diabetes mellitus seja conﬁrmado, é necessária a repetição do teste em um outro dia, a menos que haja hiperglicemia inequívoca com descompensação metabólica aguda ou sintomas óbvios de DM.</p>
    </div> 
</div>



<br /><br /></div><?php include '../prefooter.php'; ?><div class="menu"><span class="n_paginas">

3 de <?php include '../pags.php'; ?></span></div><div class="right">

<a id="previous_page_link" href="02.php"><img src="../../componentes/imagens/seta_esq.jpg" title="Voltar" class="pad_5_right"></a> 
<a id="next_page_link" href="04.php"><img src="../../componentes/imagens/seta_dir.jpg" title="Próximo" class="pad_5_left"></a>   
       
</div></div><div id="rodape_mobile"><div class="n_paginas_mobile">

3 de <?php include '../pags.php'; ?></div><div id="rodape_mobibe"><div class="left_mobile"> 

<a id="previous_page_link" href="02.php"><img src="../../componentes/imagens/mobile/seta-esquerda.png"></a></div><div class="right_mobile">
<a id="next_page_link" href="04.php"><img src="../../componentes/imagens/mobile/seta-direita.png"></a></div>  

<?php include '../footer.php'; ?>
